Update Readme, fix issue #27
Update Readme, fix issue #27

file:a/Readme.md -> file:b/Readme.md
--- a/Readme.md
+++ b/Readme.md
@@ -10,7 +10,7 @@
 
 ## Installing
 
-Install [Go](https://golang.org), at least version 1.9.
+Install [Go](https://golang.org), at least version 1.10.
 
 (Note for Debian/Ubuntu users: You need to set `$GOROOT` if you could not get your new version of Go selected by the Makefile.)